# Higenku Site (XSite) [![pipeline status](https://gitlab.com/higenku/apps/site/badges/dev/pipeline.svg)](https://gitlab.com/higenku/apps/site/-/commits/dev)
The main site contains basic information that new users can obtain as well as some legal documents. We made this site as a exposition to new users, we are going to use it to expose new technologies, software we are working on and some other interresting things we like to share.

https://higenku.org